Subject: Offline Message from Phil Sobolik: I ordered and received an EB-5 Plus. Stil
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 12:59:28 -0000

From: Phil Sobolik <[email-masked]>
Phone: 734-450-4070
Location: Ann Arbor, United States
URL: https://swagtron.com/my-account/view-order/577773/?utm_source=Swagtron.com&utm_campaign=6a6a8b9e11-EMAIL_CAMPAIGN_2019_08_12_09_10&utm_medium=email&utm_term=0_ac86eb4cbf-6a6a8b9e11-385612683&mc_cid=6a6a8b9e11&mc_eid=7d71e6cf2e
Department: SwagTron

I ordered and received an EB-5 Plus.  Still waiting for the replacement battery.  I noticed that there is a pug for the charger (?) on the battery as well as on the bike itself.  Can I plug the charger directly into the battery or do I have charge it while it's in the bike?  Also, I noticed that the battery isn't secured when the bike is folded.  A I missing something?

----
Zopim
https://www.zopim.com